/* Service Name (Do not translate) */
"Rackspace Cloud Files" = "Rackspace Cloud Files";

/* CDN Provider (Do not translate) */
"Akamai" = "Akamai";

/* This key must be included with your control panel username in all requests to the Cloud Web Services API. */
"API Access Key" = "Clé d'accès à l'API";

/* Content Distribution Network */
"CDN Enabled" = "CDN activé";

/* Content Distribution Network */
"CDN Disabled" = "CDN désactivé";

"IAD" = "Viriginie du nord (IAD)";
"ORD" = "Chicago (ORD)";
"DFW" = "Dallas (DFW)";
"LON" = "Londres (LON)";
"SYD" = "Sydney (SYD)";
"HKG" = "Hong Kong (HKG)";
